import request from '@/utils/request'

// 项目经理委任列表
export function appointmentLists(params: any) {
    return request.get({ url: '/project.project_manager_appointment/lists', params })
}

// 添加项目经理委任
export function appointmentAdd(params: any) {
    return request.post({ url: '/project.project_manager_appointment/add', params })
}

// 编辑项目经理委任
export function appointmentEdit(params: any) {
    return request.post({ url: '/project.project_manager_appointment/edit', params })
}

// 删除项目经理委任
export function appointmentDelete(params: any) {
    return request.post({ url: '/project.project_manager_appointment/delete', params })
}

//项目经理委任详情
export function appointmentDetail(params: any) {
    return request.get({ url: '/project.project_manager_appointment/detail', params })
}